header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20251005.073058'
    fullname: Rocky Linux
    id: Rocky-9.6-20251005.073058
    release: '9.6'
    timestamp: 1759649458.7024703
